29.06.2018 | Рубрика: Новости Apple | Автор: service_apple | Просмотров: 75

С 30 июня вступают в силу новые правила обработки платежных данных пользователей App Store для iOS, Mac App Store, iTunes Store и других сервисов компании Apple. Действуют они для пользователей старых устройств с установленными старыми же версиями программного обеспечения.

Основная суть новых правил, касающихся, в первую очередь, владельцев устаревших устройств, заключается в ограничении возможности изменять платежные данные для завершения покупок. Под ограничение попадают следующие версии операционных систем Apple:

  • iOS 4.3.5 и более ранние версии.
  • macOS 10.8.5 и более ранние версии.
  • Apple TV Software 4.4.4 и более ранние версии.

Для того, чтобы сменть метод оплаты для онлайн-магазинов Apple пользователям старых версий ОС будет предложено либо обновиться до актуальной версии операционной системы, либо сменить устройства на более новое.

Для чего это сделано?

По официальному заявлению Apple новое ограничение сделано с целью безопасности и соответствию современным требованиям PCI-SSC — стандарта безопасности данных платежных карт. Согласно этим требованиям, все компании, обрабатывающие онлайн-платежи от пользователей, должны использовать шифрование TLS 1.1 и выше, а во всех старых версиях программного обеспечения Apple используется шифрования TLS 1.0.

Вряд ли это изменение затронет большинство пользователей современной техники Apple, но обладателям старых и раритетных устройств, видимо, придет время задуматься об обновлении верных гаджетов 🙂

Выбрать сервис-центр на карте





Добавить комментарий

Войти с помощью: 

Этот сайт использует Akismet для борьбы со спамом. Узнайте как обрабатываются ваши данные комментариев.

Получить рекомендации
Введите ваш номер телефона